[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# widestringmanager

Current widestring manager.

## Declaration

Source position: ustringh.inc line 132

`var widestringmanager: TUnicodeStringManager;`

## Description

Contains the current widestring manager. Do not use directly.

## See also

GetWideStringManager |  | Return a copy of the currently active widestring manager.
SetWideStringManager |  | Set the widestring manager